Bug 921207 - (Horde_ElasticSearch) Review Request: php-horde-Horde-ElasticSearch - Horde ElasticSearch client
Review Request: php-horde-Horde-ElasticSearch - Horde ElasticSearch client
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-13 13:24 EDT by Remi Collet
Modified: 2013-03-24 18:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-21 13:39:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (6.33 KB, text/plain)
2013-03-15 22:08 EDT, Shawn Iwinski
no flags Details
phpci (8.85 KB, text/x-log)
2013-03-15 22:08 EDT, Shawn Iwinski
no flags Details

  None (edit)
Comment 1 Shawn Iwinski 2013-03-15 22:08:15 EDT
Created attachment 710931 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 921207
Comment 2 Shawn Iwinski 2013-03-15 22:08:59 EDT
Created attachment 710932 [details]
phpci

phpci version 2.13.2
Comment 3 Shawn Iwinski 2013-03-15 22:09:31 EDT
No blockers.

===== APPROVED =====
Comment 4 Remi Collet 2013-03-16 03:23:08 EDT
Thanks for the review


New Package SCM Request
=======================
Package Name: php-horde-Horde-ElasticSearch
Short Description: Horde ElasticSearch client
Owners: remi  nb 
Branches: f18 f19 el6
InitialCC:
Comment 5 Gwyn Ciesla 2013-03-18 08:04:16 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-03-18 10:28:38 EDT
php-horde-Horde-ElasticSearch-1.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-ElasticSearch-1.0.2-1.el6
Comment 7 Fedora Update System 2013-03-18 10:28:57 EDT
php-horde-Horde-ElasticSearch-1.0.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-ElasticSearch-1.0.2-1.fc18
Comment 8 Fedora Update System 2013-03-18 18:29:57 EDT
php-horde-Horde-ElasticSearch-1.0.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 9 Fedora Update System 2013-03-21 13:39:58 EDT
php-horde-Horde-ElasticSearch-1.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 10 Fedora Update System 2013-03-24 18:48:26 EDT
php-horde-Horde-ElasticSearch-1.0.2-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.